-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros2-colcon-parallel-executor
Binary: python3-colcon-parallel-executor
Architecture: all
Version: 0.3.0-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>, Jochen Sprickerhof <jspricke@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/colcon/colcon-parallel-executor
Description: collective construction meta build tool - parallel executor
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
 .
 This package provides a parallel executor to build multiple packages in
 parallel.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-parallel-executor
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-parallel-executor.git
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pylint <!nocheck>, python3-all, python3-colcon-core, python3-flake8 <!nocheck>, python3-pep8-naming <!nocheck>, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-setuptools
Package-List:
 python3-colcon-parallel-executor deb python optional arch=all
Checksums-Sha1:
 24bb03a9fe4845603fb61e05e511b95d712261a4 11127 ros2-colcon-parallel-executor_0.3.0.orig.tar.gz
 b2bbf047f8b04dceda8aedfa7e85f168d6987ab3 2472 ros2-colcon-parallel-executor_0.3.0-1.debian.tar.xz
Checksums-Sha256:
 1fae16f4c87b1d8e677bf3b86e0348c86f4dd850244358f8fc436cbe8449f8b7 11127 ros2-colcon-parallel-executor_0.3.0.orig.tar.gz
 208392420e3f610ffa8e8bd0843804aa5721605cd5407ac79dbc5086de21003b 2472 ros2-colcon-parallel-executor_0.3.0-1.debian.tar.xz
Files:
 3b573c411763790af144815ad60a6e53 11127 ros2-colcon-parallel-executor_0.3.0.orig.tar.gz
 a7a241ef45896787d311fc88c1d7ab96 2472 ros2-colcon-parallel-executor_0.3.0-1.debian.tar.xz
Dgit: 760f47e9b8c9e0d35632dc02620fb875516601bd debian archive/debian/0.3.0-1 https://git.dgit.debian.org/ros2-colcon-parallel-executor

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmVBIlgUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVkPXQv+MEkRitC/jpnmwKbO8c5WkD6wFqRf
fdAoeP/jM7n0tkcQ9D4BLAleWCZf+cbLjTK5LwpPWzHlfdsWGKsnGKTDas/3jj2a
ef5LG2Ir5q7mCnP+P3w6t2SfsEbSsqL49iR7cBwut9wRg+OtXSB8r8d7Qs7bPIpX
vkv05NyswXlldUlXfnPpud6hGdLZtW2iU5yq25CreJyok6qTBwehH2ZcLOAIL5BK
MbVniSFNsw2eo8InLhQIfZXdyDqRwxKT6YpilnnqLGapg4em2jOVqpI4c+M8JXXy
YdR8fZSY1fEPreVOrbz1jBXoU0NaXPN1N0jnDs50/dfxXsss3+7At43PZ9KfcJ8K
ILgKZCBCEjKlOEmhhicDZL0l/joxyRYYF/gC77gve0z4+jOOtwXrmzVBi/vgaugH
mDvfazKUxxdXH7kkmGw+p40GklMFodTnyhAKlbgVKoaGhDOJUPEnPoqPsFRJ3j3w
5MCCNsUgSQgo1O3+UdqTIiPy004XrvN+ZUXD
=4PD7
-----END PGP SIGNATURE-----
